{
	"name": "@csiro-geoanalytics/ngx-cool-dialogs",
	"version": "2.1.0",
	"description": "Astounding alert, confirm and prompt dialogs for Angular.",
	"repository": {
		"type": "git",
		"url": "git+https://gitlab.com/csiro-geoanalytics/npm/ngx-cool-dialogs.git"
	},
	"keywords": [
		"angular",
		"ng",
		"ngx-cool-dialogs"
	],
	"license": "MIT",
	"author": "Carlos Roso <ce.roso398@gmail.com>",
	"maintainers": [
		{
			"name": "Pavel Golodoniuc",
			"email": "pavel.golodoniuc@csiro.au"
		}
	],
	"bugs": {
		"url": "https://gitlab.com/csiro-geoanalytics/npm/ngx-cool-dialogs/issues"
	},
	"homepage": "https://gitlab.com/csiro-geoanalytics/npm/ngx-cool-dialogs#readme",
	"dependencies": {
		"tslib": "^2.0.0"
	},
	"peerDependencies": {
		"@angular/common": ">=11.0.0",
		"@angular/core": ">=11.0.0",
		"@angular/cdk": ">=11.0.0",
		"rxjs": ">=6.0.0"
	}
}
